/* CSS Document */
/*
body {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#252525;
	margin:0;
	padding:0;
}

body    { color: black; font-size: 12px; font-family: Tahoma, Geneva, Helvetica, Arial, SunSans-Regular, sans-serif; background-color: #111081  }
*/
/*body {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#252525;
	margin:0;
	padding:0;
	background-color: #111081
}*/

body{
	color: #000; font-size: 12px; font-family: Tahoma, Geneva, Helvetica, Arial, SunSans-Regular, sans-serif; background-color: #111081;
}

@font-face {
    font-family: 'eras_light_itcregular';
    src: url('fonts/eraslght-webfont.eot');
    src: url('fonts/eraslght-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/eraslght-webfont.woff2') format('woff2'),
         url('fonts/eraslght-webfont.woff') format('woff'),
         url('fonts/eraslght-webfont.ttf') format('truetype'),
         url('fonts/eraslght-webfont.svg#eras_light_itcregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.clr{clear:both;}

td{ background:#fff!important;}
.mid{
	width:1140px;
	margin:0 auto;
	background-color:#FFF;
}
.container{
	margin:0;
	padding:0;
}
.imgs-sec{
	margin:0;
	padding:0;
}
.imgs-sec ul{
	margin:0;
	padding:0;
	list-style:none;
}
.imgs-sec ul li{
	margin:10px 5px;
	padding:0;
	display:inline-block;
}
.imgs-sec ul li a{
	margin:0;
	padding:0;
	display:block;
}
.contnt2{
	margin:7px 0;
	padding:8px 0 0;
}
.lft-sec{
	margin:0 5px 0 0;
	padding:0;
	float:left;
}
.rght-sec{
	margin:0;
	padding:0;
	float:left;
	background-color:#FFF;
	width:906px;
}
.nav{
	margin:0;
	padding:0;
}
.nav ul{
	margin:0;
	padding:0;
	list-style:none;
}
.nav ul li{
	margin:0;
	padding:0;
	display:inline-block;
	float:left;
}
.nav ul li a{
	margin:31px 5px ;
	padding:0 26px;
	display:block;
	text-decoration:none;
	font-family: 'eras_light_itcregular';
	font-size:15px;
	color:#000;
	font-weight:600;
}
.nav ul li a:hover{
	color:#3d3d3d;
}
.rght-sec h1{
	margin:0 22px;
	padding:0;
	font-size:100px;
	color:#000;
	font-family: 'eras_light_itcregular';
	text-transform:uppercase;
	letter-spacing:15px;
}

.home {
	width: 1126px;
    height: 579px;
    position: absolute;
    top:0;
    bottom: 0;
    left: 0;
    right: 0;

    margin: auto;

}

.cdata {
	width: 1101px;
	margin-top:5;


}
.left-section{
	width:180px;
	float:left;
	margin-top:22px;
	margin-left:12px;
	/*top:213px;
	left:5px;
	position:absolute;*/
}
.right-section{
	width:880px;
/*	position:absolute;
	left:197px;
	top:213px;*/
	float:right;
	margin-top:20px;
	margin-right:20px;
}
.right-section p{
	margin:0;
	padding:4px 0;
	font-size:14px;
	/*text-align:justify;*/
	line-height:23px;
}
.books-top {	top:213px; margin-right:55px !important;
}
.training-top {top:1px;
margin-right:45px !important;
}


.indext1 {
	left:220;
}

.contnt3{
	margin:7px 0;
	padding:0;
	background-color:#FFF;
	background:#FFF;
}


/*inner css start here*/

.cntnt{
	margin:0;
	padding:0;
	background:#fff;
	border-bottom:20px solid #111081;
}
.blnk2{
	width:120px;
	float:left;
	height:200px;
}
.cntnt img{
	margin:18px 15px 8px;
	padding:0;
	float:left;
}
.cntnt-rght{
	margin:0;
	padding:0;
	float:right;
	width:530px;
}
.nxtpre{
	margin:0;
	padding:0;
	float:right;
}
.imgpre{
	margin:0;
	padding:0;
	float:left;
}
.imgpre h3{
	margin:0;
	padding:0;
	text-align:right;
}
.imgpre h3 a{
	margin:0;
	padding:0 17px;
	font-size:18px;
	color:#777;
	font-family: 'eras_light_itcregular';
	text-decoration:none;
	background:url(images/prev.png) no-repeat center left;
}
.imgpre h3 a:hover{
	color:#000;
}
.imgnxt{
	margin:0;
	padding:0;
	float:left;
}
.imgnxt h3{
	margin:0;
	padding:0;
	text-align:right;
}
.imgnxt h3 a{
	margin:0 17px;
	padding:0 17px;
	font-size:18px;
	color:#777;
	font-family: 'eras_light_itcregular';
	text-decoration:none;
	background:url(images/nxt.png) no-repeat center right;
}
.imgnxt h3 a:hover{
	color:#000;
}
.blnk{
	float:left;
	width:500px;
	height:60px;
}
.btm-sec{
	margin:0;
	padding:0;
	float:left;
	width:475px;
}
.btm-sec h2{
	margin:4px 0;
	padding:0;
	font-size:20px;
	color:#666;
	font-weight:normal;
}
.btm-sec h4{
	margin:4px 0;
	padding:0;
	font-size:15px;
	color:#666;
	font-weight:normal;
}
.btm-sec p{
	margin:7px 0;
	padding:0;
	font-size:16px;
	color:#666;
	text-align:justify;
	line-height:23px;
}
.contct{
	background: none repeat scroll 0 0 #f4f4f4;
    border: 1px solid #ccc;
    color: #252525 !important;
    font-size: 16px !important;
    line-height: 26px !important;
    margin: 55px 0 !important;
    padding: 21px 0 !important;
	text-align:center !important;
}
.contct a{
	text-decoration:none;
	color:#252525;
}
.TabbedPanels{
	margin:0;
	padding:20px 0 !important;
}
.TabbedPanelsContent p{
	font-size: 14px;
    line-height: 24px;
    margin: 0;
    padding: 5px 0;
	text-align:justify;
}






